package textures.structures;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class StructuresTextures {

	public static void getTextures(BufferedImage image){
		Textures.structureSheet[0] = Utils.grabSprite(image, 1, 1, 22, 22);
		Textures.structureSheet[1] = Utils.grabSprite(image, 2, 1, 22, 22);
		Textures.structureSheet[2] = Utils.grabSprite(image, 3, 1, 22, 22);
		Textures.structureSheet[3] = Utils.grabSprite(image, 4, 1, 22, 22);
		Textures.structureSheet[4] = Utils.grabSprite(image, 5, 1, 22, 22);
		Textures.structureSheet[5] = Utils.grabSprite(image, 6, 1, 22, 22);
	}
	
}
